Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:57:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation isbudeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  isbudeen Bot:  Hi Isbudeen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276306554 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966501801789            12:39 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:41 AM, 03nd Mar                     isbudeen                    Hi           12:42 AM, 03nd Mar                     isbudeen                    It has been 10 days my order not yet received           12:43 AM, 03nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:44 AM, 03nd Mar                     isbudeen                    6276306554           12:45 AM, 03nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:46 AM, 03nd Mar                     isbudeen                    Ok           12:46 AM, 03nd Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           12:47 AM, 03nd Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:47 AM, 03nd Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:47 AM, 03nd Mar                     isbudeen                    Ok please           12:47 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            12:49 AM, 03nd Mar                     isbudeen                    YPlease check all my orders it has been 10 days or more           12:49 AM, 03nd Mar                     isbudeen                    Still not yet delivered           12:50 AM, 03nd Mar                   Hamza                   We will do our best to to make your order ready for pick up           12:52 AM, 03nd Mar                     isbudeen                    Ok thanks           12:53 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180036